Borland Delphi 2005 Architect Trial Edition.msi

  • Автор темы niello
  • Дата начала
Статус
Закрыто для дальнейших ответов.
N

niello

Гость
#1
"Borland Delphi 2005 requires Microsoft .NET Framework SDK v1.1 to be installed on the machine. Please install this pre-requisite and tuy again!" - пишет, но я понял что ей не хватает. Установил Framework 2.0 то самое. Может надо именно Microsoft .NET Framework SDK v1.1? Если что знаете отпишите)
 
?

????

Гость
#2
<!--QuoteBegin-niello+17:02:2007, 21:24 -->
<span class="vbquote">(niello @ 17:02:2007, 21:24 )</span><!--QuoteEBegin-->адо именно Microsoft .NET Framework SDK v1.1
[snapback]56471" rel="nofollow" target="_blank[/snapback]​
[/quote]
 
N

niello

Гость
#3
Так я уже скачал именно его, а он говорит:"Extracting file failed. It is most likely caused by low memory (low disk space for swapping file) or corupted Cabinet file". На диске С:\\ - 8,37 ГБайт. Это ему мало, или лаг у меня? Плиз помогите))
 
?

????

Гость
#4
наверно битый файл. т.к.
<!--QuoteBegin-niello+18:02:2007, 14:23 -->
<span class="vbquote">(niello @ 18:02:2007, 14:23 )</span><!--QuoteEBegin-->or corupted Cabinet file
[snapback]56490" rel="nofollow" target="_blank[/snapback]​
[/quote]
 
N

niello

Гость
#5
Да нет с Майкрософта качал( Целую ночь, аж до утра:) Мож кто - то знает в чем дело, у меня FAT32, че надо NTFS? Меня такая перспектива не радует, помогите, а вобще сколько места надо под Microsoft .NET Framework SDK v1.1. И еще кроме него под Делфи эту надо, слышал врое ява надо?
 
N

niello

Гость
#6
Нет дело не в файловой системе, пробовал на NTFS та самая ошибка, задолбал Майкрософт, я их ненавижу, не устанавливается. Ну не знаю ссылка вряд ли битя так как все таки официальный сайт. Не знаю может у кого найду диск Визуала С говорят на первом этот Фрамеворк СДК есть, но мож у кого - то есть каки ето идеи, или опыт - помогите:))
 
Статус
Закрыто для дальнейших ответов.